diff --git a/tests/BoAT_ethereum_linuxDefault/tcase_entry.c b/tests/BoAT_ethereum_linuxDefault/tcase_entry.c
index 90628c987..cbddd98d3 100755
--- a/tests/BoAT_ethereum_linuxDefault/tcase_entry.c
+++ b/tests/BoAT_ethereum_linuxDefault/tcase_entry.c
@@ -37,19 +37,18 @@ int read_key_content(char* key_ptr)
         return -1;
     }
 
-   fd = open("../../../tests/BoAT_ethereum_linuxDefault/pri_key/pkcs_key.key", O_RDONLY);
-   if (fd < 0)
-   {
-      return -1;
-   }
-   len = read(fd, key_ptr, 1024);
-   if (len < 0)
-   {
-       return -1;
-   }
+    fd = open("../../../tests/BoAT_ethereum_linuxDefault/pri_key/pkcs_key.key", O_RDONLY);
+    if (fd < 0)
+    {
+        return -1;
+    }
+    len = read(fd, key_ptr, 1024);
+    if (len < 0)
+    {
+        return -1;
+    }
    
-   return 0;
-
+    return 0;
 }
 
 int main(int argc, char *argv[])
@@ -57,20 +56,20 @@ int main(int argc, char *argv[])
     SRunner *sr       = NULL;
     int failed_number = 0;
 
-   /* new adding test suite should create in here */
-   Suite *suite_wallet    = make_wallet_suite();
-   Suite *suite_paramters = make_parameters_suite();
+    /* new adding test suite should create in here */
+    Suite *suite_wallet    = make_wallet_suite();
+    Suite *suite_paramters = make_parameters_suite();
 //   Suite *suite_contract  = make_contract_suite();
-   read_key_content(ethereum_pkcs_key_buf);
+    read_key_content(ethereum_pkcs_key_buf);
 
     /* create srunner and add first suite to it.
     The first suite in a suite runner is always added in function srunner_create,
     here set suite_wallet as first adding suite. */
-   sr = srunner_create(suite_wallet);
-   /* set generate test log in running path */
-   srunner_set_log(sr, "test_statistics_report.txt");
-   /* add other suite to srunner, more test suite should be add in here */
-   srunner_add_suite(sr, suite_paramters);
+    sr = srunner_create(suite_wallet);
+    /* set generate test log in running path */
+    srunner_set_log(sr, "test_statistics_report.txt");
+    /* add other suite to srunner, more test suite should be add in here */
+    srunner_add_suite(sr, suite_paramters);
 //   srunner_add_suite(sr, suite_contract);
 
     /* start to run all test case */
